[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Package gobject-2.0 was not found in the pkg-config search



On Tue, 2005-06-28 at 13:22 +0900, Saurabh Siddharth wrote:

> 
> but event after installing gdk-pixbuf-devel.i386 using yum, i get the 
> error for gdk-pixbuf-2.0.pc. What could i have done wrong?
> 
> the > yum list gdk-pixbuf* command gives me the following output :
> Installed Packages
> gdk-pixbuf.i386                          1:0.22.0-18           installed
> gdk-pixbuf-devel.i386                    1:0.22.0-18           installed
> gdk-pixbuf-gnome.i386                    1:0.22.0-18           installed
> 
> sid
> 

[mpeters utility ~]$ rpm -qf /usr/lib/pkgconfig/gdk-pixbuf-2.0.pc 
gtk2-devel-2.6.7-4
[mpeters utility ~]$ 

It's part of gtk2-devel

-=-
You might want to just do the following:

yum groupinstall "GNOME Software Development"

That will pull in a bunch of packages that you are probably going to
find you need if you are going to compile gnome/gtk2 software



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]